WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Collapsing Links] Conflict with WP 2.7 (4 posts)

  1. lawvol
    Member
    Posted 5 years ago #

    I was doing a dry run test of WordPress 2.7 on my test blog, and it appears that the plugin doesn't play well with the newest version of WordPress.

    I could be wrong, but that was what I all I could determine.

    Just an FYI

    http://wordpress.org/extend/plugins/collapsing-links/

  2. TonyR2
    Member
    Posted 5 years ago #

    Same problem here on 2.7.1 — Links won't expand or collapse...

  3. txdomer
    Member
    Posted 5 years ago #

    Same problem here - although it has been working fine for me on 2.7 until the last update. Now? Doesn't work.

  4. dj-anakin
    Member
    Posted 5 years ago #

    ANy word on a fix for this?

Topic Closed

This topic has been closed to new replies.

About this Topic